export
interface

  AddressTransactionWithTransfersNftTransfers

### Hierarchy

- AddressTransactionWithTransfersNftTransfers

## Index

### Properties

- asset_identifier
- recipient
- sender
- value

## Properties

### asset_identifier

asset_identifier: string

- Defined in src/generated/models/AddressTransactionWithTransfersNftTransfers.ts:27

Non Fungible Token asset identifier.

memberof

  AddressTransactionWithTransfersNftTransfers

### Optional recipient

recipient: string

- Defined in src/generated/models/AddressTransactionWithTransfersNftTransfers.ts:45

Principal that received the asset.

memberof

  AddressTransactionWithTransfersNftTransfers

### Optional sender

sender: string

- Defined in src/generated/models/AddressTransactionWithTransfersNftTransfers.ts:39

Principal that sent the asset.

memberof

  AddressTransactionWithTransfersNftTransfers

### value

value: string

- Defined in src/generated/models/AddressTransactionWithTransfersNftTransfers.ts:33

Non Fungible Token asset value.

memberof

  AddressTransactionWithTransfersNftTransfers

Generated using TypeDoc